<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.F.F.w.w.A.A.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.20&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.20&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.20&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.20&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.20&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.20&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.20&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.F.F.w.w.A.A.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
</root>
